/**
 * Album
 */
.album {

}

.album .photos {
    width: 830px;
    margin: 0 auto;
    margin-bottom: 25px;
}

.album .photos .photo {
    height: 220px;
    width: 220px;
    position: relative;
    padding: 10px;
    margin: 0 10px;
    overflow: hidden;
    float: left;
}

.album .photos .photo:first-child {
    margin-left: 0;
}

.album .photos .photo:nth-child(4n) {
    margin-right: 0;
}

.album .photos .photo:nth-child(5n) {
    margin-left: 0;
}

.album .photos .photo img {
    height: 100%;
    width: 100%;
}

.album .photos .photo .photo-hover {
    width: 200px;
    height: 200px;
    margin-top: -200px;
}